{
  "paths": [
    {
      "_path": "lib/R/library/mRpostman/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "704e2104057e5077fe7e084c2b34279150f961b3edd03fa6f867defd9905d4d9",
      "size_in_bytes": 1188
    },
    {
      "_path": "lib/R/library/mRpostman/INDEX",
      "path_type": "hardlink",
      "sha256": "736797473c72a1bb0a3a36d7a4a00ff8079459b92145db2b50432b7dddc19dc8",
      "size_in_bytes": 2923
    },
    {
      "_path": "lib/R/library/mRpostman/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "05519e7502af47531416b3edd448e8b8419422773083e8eb90ddccf7083e5e07",
      "size_in_bytes": 2645
    },
    {
      "_path": "lib/R/library/mRpostman/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "089daaae5486cc1074c39a757afd136d3d84260e0a5f18983d66281ab3463a33",
      "size_in_bytes": 132
    },
    {
      "_path": "lib/R/library/mRpostman/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "671dcfd119f1025cf5373bdb454b6152797f7a0a1e48ac3be5fa7932e169d6b5",
      "size_in_bytes": 2457
    },
    {
      "_path": "lib/R/library/mRpostman/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "57c8e474c5fb9af8b284341ea9ec5d07e54fb0a967381b8e801de47a1192dc1f",
      "size_in_bytes": 1285
    },
    {
      "_path": "lib/R/library/mRpostman/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c09561cc6d547d890f579e5b3c247061e74519d62a6d6a751e3e750151c0685e",
      "size_in_bytes": 568
    },
    {
      "_path": "lib/R/library/mRpostman/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7ccbaa0ed4b36e87bbc9921c21bfe73ecffbd761c765d14ca7ee9a3b4fa3e0a6",
      "size_in_bytes": 1205
    },
    {
      "_path": "lib/R/library/mRpostman/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "bdb6bc6fe4852397171a3f18921708409cd0d051054441a31d923260cb6922c8",
      "size_in_bytes": 204
    },
    {
      "_path": "lib/R/library/mRpostman/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "4b7e689f9ad93ca1d0b44cd83f1544820f71d7dc22ffc8a6d7ca9a5784049752",
      "size_in_bytes": 1227
    },
    {
      "_path": "lib/R/library/mRpostman/R/mRpostman",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/mRpostman/R/mRpostman.rdb",
      "path_type": "hardlink",
      "sha256": "91f9a63f30f72ef0c46034e17010452a75a93b2288dcd94cf1c3978467f6b288",
      "size_in_bytes": 162036
    },
    {
      "_path": "lib/R/library/mRpostman/R/mRpostman.rdx",
      "path_type": "hardlink",
      "sha256": "74f93d4e287c57479017834acb41b2a1ec54ecc58336def38b3f1f4fe789c137",
      "size_in_bytes": 1447
    },
    {
      "_path": "lib/R/library/mRpostman/doc/basics.R",
      "path_type": "hardlink",
      "sha256": "36e2ad11d7deff0b2ce5ab2f4e4f0715febea0f29b09005ad1456ac34c09decc",
      "size_in_bytes": 14321
    },
    {
      "_path": "lib/R/library/mRpostman/doc/basics.Rmd",
      "path_type": "hardlink",
      "sha256": "b7dca80e48a6fcd2760d7c60f575723bfd7863bfa8a1e08340b9db937eaf66f6",
      "size_in_bytes": 24497
    },
    {
      "_path": "lib/R/library/mRpostman/doc/basics.html",
      "path_type": "hardlink",
      "sha256": "56a07e9f0a4a852b66d836c6530fc1ad22904836c4ad2799e29825db83cdb659",
      "size_in_bytes": 390164
    },
    {
      "_path": "lib/R/library/mRpostman/doc/index.html",
      "path_type": "hardlink",
      "sha256": "8be49c1dc489d4bbb6d9584fd5f56dcbb88bf5ccc860c0b3110053eecc7f6ba8",
      "size_in_bytes": 1336
    },
    {
      "_path": "lib/R/library/mRpostman/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "cd7ffff79be9491626c81fb755aa16763aa7fa981a1c80b80f616444103c86d5",
      "size_in_bytes": 3220
    },
    {
      "_path": "lib/R/library/mRpostman/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5a293c9b21f86818f6898d37091b22b74a71c249061dae2d7fee69f4715f6d1c",
      "size_in_bytes": 787
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/aol1.png",
      "path_type": "hardlink",
      "sha256": "1b7f70488b3bd75ccf938ac86d94cda93839df28a71a0315a752d6dba6bd6d3b",
      "size_in_bytes": 37793
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/aol2.png",
      "path_type": "hardlink",
      "sha256": "9edc4d69cf111f6962191a62ee55b0e3430945c9ca1560ef0edc1e28b2841f95",
      "size_in_bytes": 18826
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/aol3.png",
      "path_type": "hardlink",
      "sha256": "6afd6116b3d4ffb6705aabb41246963acfd34b4ab5618e723f32e2a227c89be0",
      "size_in_bytes": 34043
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/gmail1.png",
      "path_type": "hardlink",
      "sha256": "6d2ee5a08b8f317fe2c953bad22a444998692311a13e735bf4f85097f63775bc",
      "size_in_bytes": 29094
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "0ef89356e1b31bd5269a404e086aaa176ce98dd1f0cd0bd5ab168fb55530083e",
      "size_in_bytes": 116267
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/logo_old.png",
      "path_type": "hardlink",
      "sha256": "0d9c551df9846a2f267718d2a293526bdf326274ed8ed2485fbfdc5252e1e89e",
      "size_in_bytes": 107187
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/logo_old2.png",
      "path_type": "hardlink",
      "sha256": "892ba3899cd40f7ffab52db7ec7e5be4abcf7d70467924d7bece94d2b08c8782",
      "size_in_bytes": 212467
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/logo_old3.png",
      "path_type": "hardlink",
      "sha256": "c2f2f4b0d71dd38fa55861b744d09f3af84f65a836f5a16bf4e9ecafae86b06c",
      "size_in_bytes": 231248
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/yahoo1.png",
      "path_type": "hardlink",
      "sha256": "40b7bbad24ca9bb5076641ae23c58d6b1def73986fca6fbc617b8bf3f6c1480c",
      "size_in_bytes": 40638
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/yahoo2.png",
      "path_type": "hardlink",
      "sha256": "515d5a5260222cc17e880c22d6960afa3f6557d0384361185f5483550d399b2c",
      "size_in_bytes": 37132
    },
    {
      "_path": "lib/R/library/mRpostman/help/figures/yahoo3.png",
      "path_type": "hardlink",
      "sha256": "e00929f0aa817d9cb8148d92866bb5fa80eac95c6c890c962a78541fbe2c8cb2",
      "size_in_bytes": 35805
    },
    {
      "_path": "lib/R/library/mRpostman/help/mRpostman.rdb",
      "path_type": "hardlink",
      "sha256": "4aec6adab62057a5cf5f6abddd1ff92c5bf4490109829fa182ba5b7882e4af4c",
      "size_in_bytes": 335754
    },
    {
      "_path": "lib/R/library/mRpostman/help/mRpostman.rdx",
      "path_type": "hardlink",
      "sha256": "e4ebee29343984c6eb5d576daef0be0d73d8ffa8a522d90214041b4c2194a0a5",
      "size_in_bytes": 2155
    },
    {
      "_path": "lib/R/library/mRpostman/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "57e71174dd7d97b2ac2572cfa0f1076c28c70264bc32ab273145bda37b674f58",
      "size_in_bytes": 924
    },
    {
      "_path": "lib/R/library/mRpostman/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "07cd397a78978c2826bb3e811352b0c0bf5832991ba2272ada4294cc9030cf89",
      "size_in_bytes": 7586
    },
    {
      "_path": "lib/R/library/mRpostman/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}